@charset "UTF-8";

* {
    font-family: 'Inter', sans-serif;
}

.kt-menu-item span {
    font-family: 'Inter', sans-serif !important;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Inter', sans-serif !important;
    font-weight: 600 !important;
}
a,label {
    font-family: 'Inter', sans-serif !important;
}

.text-foreground {
    font-family: 'Inter', sans-serif !important;
}

.kt-menu-item span {
    font-family: 'Inter', sans-serif !important;
    font-weight: 500;
}
.kt-badge-outline {
    font-family: 'Inter', sans-serif !important;
    font-weight: 500;
}